<?php
/**
 * Template part for displaying Share
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Nevo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

nevo_do_social_sharing( $class = '', $show = true );